# 
# 
#	  Name: netkit.mk 
#		make include file for NetKit (base) for La Casita 
# 
# 
 
SC_VRM		=	netkit-base-0.17
SC_URL		=	\
 http://www.ibiblio.org/pub/Linux/system/network/netkit/netkit-base-0.17.tar.gz \
 http://www.ibiblio.org/pub/Linux/system/network/netkit/netkit-base.lsm 
#SC_FETCH	=	
#SC_SOURCE	=	
#SC_CONFIG	=	./configure --prefix=/usr 
#SC_BUILD	=	
#SC_INSTALL	=	
#SC_FIXUP	=	strip ... 
 

#drwx-w----   2 rmt      trothfam     4096 Jul 30  2000 inetd
#drwx-w----   2 rmt      trothfam     4096 Jul 30  2000 ping

